/* A String included when sending a support email. */
"\n\n\n---\nPlease include the following lines in your message!\n" = "\n\n\n---\n以下の行は本文に残しておいて下さい!\n";

/* No comment provided by engineer. */
"A new node could not be created because the unregistered version only allows up to %lu nodes to be created." = "新しいノードが作成できませんでした。未登録のバージョンでは、%lu ノードまでしか作成できません。";

/* Cancel Button in the node count exceeded sheet */
"Cancel" = "キャンセル";

/* The help string displayed by MNMindMapUserGuideView. */
"Drag to create a new node." = "ここをドラッグして新規ノードを作成";

/* The title of the menu item that will enter full screen mode. */
"Enter Full Screen" = "フルスクリーンモードに入る";

/* The title of the menu item that will exit full screen mode. */
"Exit Full Screen" = "フルスクリーンモードを抜ける";

/* The title of the menu item that will hide the inspector. */
"Hide Inspector" = "インスペクタを隠す";

/* The title of the menu item that will hide the QL panel. */
"Hide Quick Look" = "Quick Look を隠す";

/* Link to Store. */
"http://store.mindnode.com/" = "http://mindnode.com/jp/store/";

/* Link to website. */
"http://www.mindnode.com/" = "http://mindnode.com/jp/";

/* Link to video tutorials. */
"http://www.mindnode.com/mindnode/video-tutorials/" = "http://www.mindnode.com/mindnode/video-tutorials/";

/* The default title of the root node.
   The Name of the inserted root node if there is more than one root nodes during FreeMind exporting */

"Mind Map" = "Mind Map";

/* The title of the printing accessory view. Used in the print panel popup button. */
"MindNode Pro" = "MindNode Pro";

/* The default title of a new node. */
"New Node" = "新規ノード";

/* Register Button in the node count exceeded sheet */
"Register" = "登録";

/* Title of the register window when unregistered */
"Register MindNode Pro" = "MindNode Pro を登録";

/* The title of the menu item that will show the inspector. */
"Show Inspector" = "インスペクタを表示";

/* The title of the menu item that will open the QL panel. */
"Show Quick Look" = "Quick Look を表示";

/* Title of the register window when registered */
"Thank you for registering MindNode Pro!" = "MindNode Pro をご登録頂きありがとうございます!";

/* Alert message when trying to open a no longer valid url. */
"The linked file can’t be opened because the file is no longer available." = "ファイルが存在しないため、リンク先のファイルを開くことができません。";

/* The watermark used during exporting & priting an unregistered version. */
"Unregistered Version" = "未登録バージョン";

/* No comment provided by engineer. */
"You can create more than %lu nodes when registering MindNode Pro." = "MindNode Pro をご登録頂くと、作成できるノードの数が %lu ノードに制限されなくなります。";